#content
{
    POSITION: absolute
}
TD
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana
}
.td
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana;
    TEXT-ALIGN: justify
}
TEXTAREA
{
    BORDER-RIGHT: thin groove;
    BORDER-TOP: thin groove;
    FONT-SIZE: 11px;
    BORDER-LEFT: thin groove;
    BORDER-BOTTOM: thin groove;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #ffffff
}
SELECT
{
    BORDER-RIGHT: thin groove;
    BORDER-TOP: thin groove;
    FONT-SIZE: 11px;
    BORDER-LEFT: thin groove;
    BORDER-BOTTOM: thin groove;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #ffffff
}
BODY
{
    SCROLLBAR-FACE-COLOR: #ffffff;
    FONT-SIZE: 11pt;
    SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
    SCROLLBAR-SHADOW-COLOR: #000000;
    COLOR: black;
    SCROLLBAR-3DLIGHT-COLOR: #000000;
    SCROLLBAR-ARROW-COLOR: #000000;
    SCROLLBAR-TRACK-COLOR: #0d8ef1;
    FONT-FAMILY: arial, Verdana;
    SCROLLBAR-DARKSHADOW-COLOR: #1290F1
}
A
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #0d2da3;
    TEXT-DECORATION: underline
}
.dark
{
    COLOR: #000080
}
.form
{
    BORDER-RIGHT: #76C3FF thin groove;
    BORDER-TOP: #76C3FF thin groove;
    FONT-SIZE: 11px;
    BORDER-LEFT: #76C3FF thin groove;
    COLOR: black;
    BORDER-BOTTOM: #76C3FF thin groove;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #F5F2F2
}
.formbut
{
    BORDER-RIGHT: #76C3FF thin groove;
    BORDER-TOP: #76C3FF thin groove;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    BORDER-LEFT: #76C3FF thin groove;
    COLOR: black;
    BORDER-BOTTOM: #76C3FF thin groove;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #FFFFFF
}
